MEMTOUCH(1)

NAME
memtouch - libmemcached Documentation

memstat - Update the expiration value of an already existing value in a memcached server.

SYNOPSIS

memtouch [options] [key]

DESCRIPTION

memtouch updates the expiration value of a single key or a set of keys by touching them. It displays all data to stdout.

OPTIONS

You can specify servers via the option:

--servers

    or via the environment variable:

'MEMCACHED_SERVERS'

    For a full list of operations run the tool with:

--help

HOME

To find out more information please check: http://libmemcached.org/

SEE ALSO

memcached(1) libmemcached(3)

AUTHOR
Brian Aker

COPYRIGHT
2011, Brian Aker DataDifferential, http://datadifferential.com/